<component name="libraryTable">
  <library name="Gradle: androidx.test.services:storage:1.4.0@aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b83e9c154a464614aa45df6496fb69dc/transformed/storage-1.4.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/b83e9c154a464614aa45df6496fb69dc/transformed/storage-1.4.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>